{% extends 'base/base.html' %}

{% block content %}
    <form method="post">
        <!--muy importante el token-->
        {% csrf_token %}
        <h3>¿Deseas eliminar el registro de {{ object.persona.nombre }} {{ object.persona.apellidos }}?</h3>
        <button class="btn btn-danger" type="submit">Eliminar</button>
        <a class="btn btn-default" href="{%  url 'mascota:mascota_listar' %}">Cancelar</a>
    </form>
{% endblock %}